﻿@media screen, print
{
    *
    {
        margin: 0px;
    }

    html, body
    {
        background-image: url(Imagens/fundo.jpg);
        background-attachment: fixed;
        height: 100%;
    }

    .Principal
    {
        width: 98%;
    }

    .Center
    {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .Normal
    {
        text-align: left;
    }

    /*Cores*/
    .Azul
    {
        color: #50579A; /*Pacific Blue*/
    }
    .Roxo
    {
        color: #333366;
    }
    
    /*Fundos*/
    .FundoAzulN1
    {
        background-color: #DFECF5;
    }
    .FundoAzulN2
    {
        background-color: #ABCDE4;
        color: #003366;
    }
    .FundoAzulN3
    {
        background-color: #FAFAFA;
    }
    .FundoAzulN4
    {
        background-color: #D6DCE8;
    }

    /*Fontes*/
    .FonteN1
    {
        font-family: Arial;
        font-size: 11px;
    }

    /*Bloco*/
    div.Info
    {
        margin-bottom: 15px;
    }
    div.Info p
    {
        padding: 3px;
    }
    div.Bloco
    {
        border: outset 1px #999999;
        border-collapse: collapse;
        background-color: #F9F9F9;
    }
    div.Bloco .LadoaLado
    {
        float: left;
    }

    /* Tabela */
    table.TabelaSimples
    {
        width: 100%;
    }
    table.TabelaSimples th
    {
        height: 27px;
        font-weight: bold;
        vertical-align: middle;
    }
    table.TabelaSimples td
    {
        height: 30px;
        vertical-align: middle;
    }
    table.TabelaSimples .Descricao
    {
        width: 20%;
        vertical-align: middle;
        text-align: right;
        padding-right: 5px;
    }
    table.TabelaSimples .DescricaoNegrito
    {
        width: 20%;
        vertical-align: middle;
        text-align: right;
        font-weight: bold;
        padding-right: 5px;
    }
    table.TabelaSimples .Conteudo
    {
        width: 80%;
        vertical-align: middle;
        text-align: left;
        padding-left: 5px;
    }
    table.TabelaSimples .Submit
    {
        padding: 5px;
    }

    /*Bloco de Conteúdo*/
    table.BlocodeConteudo
    {
        min-width: 1%;
        max-width: 100%;
    }
    table.BlocodeConteudo .Centro
    {
        height: 15px;
    }
    table.BlocodeConteudo .Lateral
    {
        width: 10px;
        height: 15px;
    }
    table.BlocodeConteudo .Cor
    {
        background: White;
    }
    table.BlocodeConteudo .CentroConteudo
    {
        vertical-align: middle;
    }

    /*Grid*/
    table.Grid
    {
        width: 100%;
        padding: 2px;
        border: solid 1px White;
        background-color: White;
        font-family: "Arial";
        font-size: 11px;
    }
    table.Grid caption
    {
        height: 20px;
        padding-top: 3px;
        background-color: #49669E;
        color: White;
        font-weight: bold;
        vertical-align: middle;
    }
    table.Grid tr
    {
        height: 20px;
    }
    table.Grid th
    {
        height: 20px;
        padding: 2px;
        font-weight: bold;
        vertical-align: middle;
        font-family: "Arial";
        font-size: 11px;
    }
    table.Grid th *
    {
        font-weight: bold;
        font-family: "Arial";
        font-size: 11px;
    }
    table.Grid td
    {
        height: 20px;
        padding: 2px;
        vertical-align: middle;
        font-family: "Arial";
        font-size: 11px;
    }
    table.Grid td *
    {
        font-family: "Arial";
        font-size: 11px;
    }
    table.Grid .Cabecalho
    {
        padding: 3px;
        background-color: #49669E;
        color: White;
        vertical-align: middle;
        text-align: center;
        margin-left: auto;
    }
    table.Grid .LinhaNormal
    {
        background-color: #FAFAFA;
        text-align: left;
    }
    table.Grid .LinhaAlternada
    {
        background-color: #D6DCE8;
        text-align: left;
    }
    table.Grid .Rodape
    {
        height: 20px;
        padding-top: 3px;
        background-color: #49669E;
        color: White;
        vertical-align: middle;
    }
    table.Grid .Descricao
    {
        width: 50%;
        text-align: right;
        padding-right: 5px;
    }
    table.Grid .Conteudo
    {
        width: 50%;
        text-align: left;
        padding-left: 3px;
    }

    /*Borda na Tabela*/
    table.Borda
    {
        border: solid 1px #000033;
        border-collapse: collapse;
    }
    table.Borda caption
    {
        border: solid 1px #000033;
    }
    table.Borda tr th
    {
        border: solid 1px #000033;
    }
    table.Borda tr td
    {
        border: solid 1px #000033;
    }

    /*Espaçamento na Tabela*/
    table.Espacamento
    {
        border-collapse: separate;
        border-spacing: 2px;
    }
    table.Espacamento caption
    {
        height: 20px;
        padding: 3px 0px 0px 0px;
    }

    /*Separador hr*/
    .SeparadorPontilhado
    {
        width: 100%;
        border: dashed 1px Gray;
    }

    /*Processos Institucionais*/
    .destaques
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666666;
        padding: 5px;
        text-align: justify;
    }
    .destaques *
    {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #666666;
        padding: 5px;
        text-align: justify;
    }
    
    /*Banco de Questões*/
    .FundoEnunciado
    {
        background-image: url(Imagens/BancodeQuestoes/EnunciadoQuestao.png);
        background-repeat: no-repeat;
        background-position: right top;
    }
    .FundoResposta
    {
        background-image: url(Imagens/BancodeQuestoes/RespostaQuestao.png);
        background-repeat: no-repeat;
        background-position: right top;
    }
    .FundoQuestaoCorrigida
    {
        background-image: url(Imagens/BancodeQuestoes/QuestaoCorrigida.png);
        background-repeat: no-repeat;
        background-position: right top;
    }
}
